function FileData_Pairs(x)
{
x.t("provide","detailed");
x.t("notes","part");
x.t("full","support");
x.t("full","speed");
x.t("interface","document");
x.t("interface","assist");
x.t("interface","mbit/s");
x.t("support","usb");
x.t("introduction","introduction");
x.t("introduction","wireless");
x.t("siemens","wireless");
x.t("speed","interface");
x.t("listed","appropriate");
x.t("integrates","self-powered");
x.t("document","effective");
x.t("self-powered","usb");
x.t("assist","application");
x.t("delivered","siemens");
x.t("wireless","product");
x.t("wireless","module");
x.t("performance","scope");
x.t("part","technical");
x.t("effective","listed");
x.t("revision","2.0");
x.t("serial","bus");
x.t("engineers","designing");
x.t("\u00admentation","delivered");
x.t("com","\u00adpliant");
x.t("detailed","technical");
x.t("release","notes");
x.t("purpose","application");
x.t("describing","performance");
x.t("scope","usb");
x.t("technical","docu");
x.t("technical","specification");
x.t("designing","applications");
x.t("\u00adpliant","universal");
x.t("mbit/s","com");
x.t("usb","interface");
x.t("usb","describing");
x.t("usb","2.0");
x.t("bus","specification");
x.t("docu","\u00admentation");
x.t("module","integrates");
x.t("module\u2019s","usb");
x.t("appropriate","release");
x.t("application","engineers");
x.t("application","note");
x.t("universal","serial");
x.t("specification","revision");
x.t("specification","module\u2019s");
x.t("note","provide");
x.t("applications","full");
x.t("2.0","full");
x.t("2.0","purpose");
}
